Page 1 of 1

QuarkXPress 2016: All 2015 XTs should work

Posted: 03 Mar 2016, 05:18
by Matthias Guenther (Quark)
Hi all,

as you know, we unveiled QuarkXPress 2016 on March 1 and envision it to be released in Q2/2016.

One great thing for everybody using an XTension is that we kept the XTensions interface the same. Meaning, your XTensions that run in QuarkXPress 2015 should run without any changes also in QuarkXPress 2016. Just copy them over.

Exceptions might be where an XTension offers the exact same functionality as the new features in QuarkXPress 2016, however I am not aware of such an XT so far.

And of course if an XTension developer implemented a hard check on major version number, then the XTension will not load. Most XTensions we know do not enforce such a hard check, so should just work.

Thanks
Matthias